WP Private Content Plus <= 1.31 - Unauthenticated Options Change

Affects Plugin

fixed in version 2.0

References

CVE 2019-15816
URL https://blog.nintechnet.com/unauthenticated-options-change-vulnerability-in-wordpress-wp-private-content-plus-plugin/
URL https://plugins.trac.wordpress.org/changeset/2145057/wp-private-content-plus

Classification

Type BYPASS

Miscellaneous

Submitter Ryan Dewhurst
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 2362
Verified No
WPVDB ID 9817

Timeline

Publicly Published 2019-08-27 (27 days ago)
Added 2019-08-27 (27 days ago)
Last Updated 2019-08-30 (24 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin